.banner {
	position: relative;
}

.banner .swiper-slide .pic img {
	display: block;
	width: 100%;
}

.banner .swiper-slide .pic .m {
	display: none;
}

.banner .swiper-pagination {
	bottom: 30px;
}

.banner .swiper-pagination-bullet {
	width: 60px;
	height: 3px;
	margin: 0 4px;
	border-radius: 1px;
	background-color: rgba(255, 255, 255, 0.4);
	transition: background-color 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
	cursor: pointer;
	opacity: 1;
}

.banner .swiper-pagination-bullet-active {
	background-color: rgba(255, 255, 255, 1);
}

.banner .btn {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 2;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100%;
	box-shadow: 4px 4px 16px rgba(18, 27, 23, 0.04);
	background-color: #fff;
	cursor: pointer;
	width: 56px;
	height: 56px;
	opacity: 0;
	transition: opacity 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.banner:hover .btn {
	opacity: 1;
}

.banner .btn.btn-prev svg,
.box4 .item-b .btns .btn.btn.btn-prev svg{
	transform: rotate(-90deg);
}

.banner .btn.btn-next svg,
.box4 .item-b .btns .btn.btn.btn-next svg{
	transform: rotate(90deg);
}

.banner .btn.btn-prev {
	left: 40px;
}

.banner .btn.btn-next {
	right: 40px;
}

.box1 .pic img {
	display: block;
	width: 100%;
}

.box1 .pic.m {
	display: none;
}

.box2 {
	padding: 40px 5.2%;
}

.box2 .box-c {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.box2 .box-c .l {
	width: 53%;
}

.box2 .box-c .l img {
	display: block;
	width: 100%;
}

.box2 .box-c .r {
	width: 40%;
}

.box2 .box-c .r .text {
	color: rgba(18, 27, 23, 0.8);
}

.box2 .box-c .r .title {
	font-size: 54px;
	margin-top: 24px;
}

.box2 .box-c .r .more {
	display: inline-block;
	padding: 15px 19px;
	margin-top: 40px;
	font-size: 18px;
	color: #fff;
	border-radius: 6px;
	background-color: #000;
}

.box3 {
	padding: 0 5.2%;
}

.box3 .video {
	position: relative;
}

.box3 .video::before {
	position: absolute;
	content: "";
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .2);
	transition: opacity 300ms;
	z-index: 2;
	opacity: 0;
	border-radius: 12px;
}

.box3 .video:hover::before {
	opacity: 1;
}

.box3 .video .pic {
	border-radius: 12px;
}

.box3 .video .pic img {
	display: block;
}

.box3 .video .playerBtn {
	position: absolute;
	left: 92px;
	bottom: 92px;
	width: 80px;
	height: 80px;
	border-radius: 100%;
	transition: background-color 300ms, color 300ms;
	transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
	z-index: 3;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 5px solid rgba(255, 255, 255, 0.4);
	color: #fff;
	cursor: pointer;
}
.box3 .video .playerBtn .lg{
	display: none;
}
.box3 .video .playerBtn:hover{
	background-color: #fff;
	    color: #121B17;
}
.box4{
	margin: 80px 0 40px;
}
.box4 .box-t{
	display: flex;
	justify-content: flex-end;
	padding: 0 5.2%;
}
.box4 .box-t a{
	position: relative;
	
	color: rgba(18, 27, 23, 0.8);
	font-size: 15px;
}
.box4 .box-t a span{
	position: relative;
	padding: 11px 0;
}
.box4 .box-t a span::before{
	position: absolute;
	content: "";
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	width: 0;
	height: 2px;
	background-color: #000;
	transition: all .6s;
}
.box4 .box-t a:hover span::before,
.box4 .box-t a.active span::before{
	width: 100%;
}
.box4 .box-t a:not(:first-child){
	margin-left: 30px;
}
.box4 .box-c{
	padding-left: 5.2%;
}
.box4 .box-c .item.active{
	display: block;
}
.box4 .box-c .item{
	display: none;
}
.box4 .box-c .item .swiper{
	padding: 32px 0;
}
.box4 .box-c .item .swiper-slide{
	width: 27.77%;
}
.box4 .box-c .item .swiper-slide:hover{
	box-shadow: 0 10px 40px rgba(0,0,0,.08);
}
.box4 .box-c .item .swiper-slide a{
	padding: 12px;
	display: block;
}
.box4 .box-c .item .swiper-slide .pic{
	position: relative;
}
.box4 .box-c .item .swiper-slide .pic .img1{
	display: block;
	width: 100%;
}
.box4 .box-c .item .swiper-slide:hover .pic .img1{
	opacity: 0;
}
.box4 .box-c .item .swiper-slide .pic .img2{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	transform: scale(1.1);
	transition: transform 1s;
}
.box4 .box-c .item .swiper-slide:hover .pic .img2{
	opacity: 1;
	transform: scale(1);
}
.box4 .box-c .item .swiper-slide .name{
	padding: 0 0 8px;
	line-height: 1.3;
	font-weight: 400;
	margin-top: 12px;
	color: rgba(18, 27, 23, 0.8);
	font-size: 14px;
}
.box4 .box-c .item .swiper-slide .price{
	color: #121B17;
	font-size: 17.25px;
}
.box4 .item-b{
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	justify-content: flex-end;
}
.box4 .item-b .btns{
	display: flex;
}
.box4 .item-b .btns .btn{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 60px;
	height: 60px;
	transition: box-shadow 300ms, background-color 300ms;
	transition-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955);
	border-radius: 50%;
	cursor: pointer;
}
.box4 .item-b .btns .btn.swiper-button-disabled{
	color: #888a8b;
	pointer-events:none;
}
.box4 .item-b .btns .btn:not(.swiper-button-disabled):hover{
	box-shadow: 0 10px 40px rgba(0,0,0,.08);
}
.box4 .item-b .more{
	color: rgb(0 0 0);
	font-size: 15px;
	display: inline-flex;
	font-weight: 500;
}
@media (max-width:959px) {
	
	.box4 .box-t,
	.box4 .box-c{
		padding: 0;
	}
	.box4 .box-t a{
		width: 50%;
		text-align: center;
	}
	.box4 .box-t a:not(:first-child){
		margin-left: 0;
	}
	.box4{
		margin-top: 40px;
	}
	.box4 .box-b .btns .btn{
		width: 40px;
		height: 40px;
	}
	.box4 .box-c .item .swiper-slide{
		width: 62.5%;
	}
	.box3{
		padding: 0 16px;
	}
	.box3 .video .playerBtn{
		border-width: 2px;
	}
	.box3 .video .playerBtn .lg{
		display: block;
	}
	.box3 .video .playerBtn .md{
		display: none;
	}
	.box3 .video .playerBtn {
		width: 38px;
		height: 38px;
		left: 12px;
		bottom: 12px;
	}

	.banner .swiper-pagination-bullet {
		width: 20px;
	}

	.banner .swiper-slide .pic .pc {
		display: none;
	}

	.banner .swiper-slide .pic .m {
		display: block;
	}

	.banner .btn {
		width: 44px;
		height: 44px;
	}

	.banner .btn.btn-prev {
		left: 16px;
	}

	.banner .btn.btn-next {
		right: 16px;
	}

	.box1 .pic.pc {
		display: none;
	}

	.box1 .pic.m {
		display: block;
	}

	.box2 {
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 20px;
	}

	.box2 .box-c {
		flex-direction: column;
	}

	.box2 .box-c .l,
	.box2 .box-c .r {
		width: 100%;
	}

	.box2 .box-c .r {
		padding: 16px;
	}

	.box2 .box-c .r .text {
		font-size: 12px;
	}

	.box2 .box-c .r .title {
		font-size: 32px;
		margin-top: 4px;
	}

	.box2 .box-c .r .more {
		margin-top: 20px;
	}
}